
From: Chris Wright <chrisw@osdl.org>

Fix typos in security/security.c.
                                                                                
From: Nicolas Kaiser <nikai@nikai.net>
Signed-off-by: Chris Wright <chrisw@osdl.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/security/security.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN security/security.c~fix-typos-in-security-securityc security/security.c
--- 25/security/security.c~fix-typos-in-security-securityc	2004-08-15 17:32:11.284367032 -0700
+++ 25-akpm/security/security.c	2004-08-15 17:32:11.287366576 -0700
@@ -49,7 +49,7 @@ static void __init do_security_initcalls
 }
 
 /**
- * security_scaffolding_startup - initialzes the security scaffolding framework
+ * security_scaffolding_startup - initializes the security scaffolding framework
  *
  * This should be called early in the kernel initialization sequence.
  */
@@ -183,7 +183,7 @@ int mod_unreg_security (const char *name
  * capable - calls the currently loaded security module's capable() function with the specified capability
  * @cap: the requested capability level.
  *
- * This function calls the currently loaded security module's cabable()
+ * This function calls the currently loaded security module's capable()
  * function with a pointer to the current task and the specified @cap value.
  *
  * This allows the security module to implement the capable function call
_
